MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Typedefs
Ptr.hxx File Reference
`#include <memory>`
Include dependency graph for Ptr.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs
typedef std::unique_ptr< InputStream > | InputStreamPtr

## Typedef Documentation

typedef std::unique_ptr<InputStream> InputStreamPtr

Definition at line 25 of file Ptr.hxx.